<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/VIDEO.LE.1.0.r1"/>
  <project name="clo/le/meta-qti-video" path="poky/meta-qti-video" revision="refs/heads/video-userspace.lnx.codec2.2.1.r1-rel"/>
  <project name="clo/le/platform/vendor/opensource/le-codec2-port" path="src/vendor/qcom/opensource/le-codec2-port" revision="refs/heads/le-codec2-frameworks.lnx.2.1.r2-rel"/>
  <project name="clo/le/platform/vendor/opensource/mmrm-driver" path="src/vendor/qcom/opensource/mmrm-driver" revision="refs/heads/mmrm-kernel-waipio.lnx.1.1.r1-rel"/>
  <project name="clo/le/platform/vendor/opensource/video-driver" path="src/vendor/qcom/opensource/video-driver" revision="refs/heads/video-kernel-waipio.lnx.1.1.r1-rel"/>
  <project name="clo/le/qc/components/le-codec2-frameworks-lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-le-codec2-frameworks" revision="refs/heads/le-codec2-frameworks.lnx.2.1.r2-rel"/>
  <project name="clo/le/qc/components/mmrm-kernel-lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-mmrm-kernel" revision="refs/heads/mmrm-kernel-waipio.lnx.1.1.r1-rel"/>
  <project name="clo/le/qc/components/video-kernel-lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-video-kernel" revision="refs/heads/video-kernel-waipio.lnx.1.1.r1-rel"/>
  <project name="clo/le/qc/components/video-userspace-lnx-codec2/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-video-userspace" revision="refs/heads/video-userspace.lnx.codec2.2.1.r1-rel"/>
</manifest>
